
/* Class = "NSTextFieldCell"; title = "Keine Auswahl!"; ObjectID = "13"; */
"13.title" = "Keine Auswahl!";

/* Class = "NSTextFieldCell"; title = "Mehrfach-Auswahl!"; ObjectID = "14"; */
"14.title" = "Mehrfach-Auswahl!";
